.map-card {
  .dropdown-menu {
    top: $spacer * 0.5;
    left: auto;
    right: $spacer * 2;
  }

  @media screen and (max-width: $break-small) {
    .btn-extend {
      z-index: 1000;
      position: relative;
    }

    .is-open {
      min-height: $spacer;
    }

    .dropdown-menu {
      &.d-block {
        margin-top: $spacer * -2;
      }

      position: static;
      width: 100%;
      border: 0;
      background: transparent;

      .dropdown-item {
        padding: $spacer * 0.5 0;
      }
    }
  }
}
